<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Uxoricidio</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Uxoricidio"/>
<meta name="wx_page_id" content="305972"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Uxoricidio" id="wxsec1"><h1 class="pagetitle" id="wx1">Uxoricidio</h1>

<p id="wx2">L'<b id="wx3">uxoricidio</b> (dal <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx4">latino</a>: <i id="wx5">uxor</i> "moglie" e un derivato di <i id="wx6">càedere</i> "uccidere"; più italiana, ma meno comune, la variante <i id="wx7">ussoricidio</i>) è l'<a href="/wit/Omicidio" title="Omicidio" wx:linktype="known" wx:pagename="Omicidio" wx:page_id="103825" id="wx8">omicidio</a> della propria moglie. Viene utilizzato in estensione anche per l'omicidio del marito [Zingarelli]. Nel <a href="/wit/Diritto_penale" title="Diritto penale" wx:linktype="known" wx:pagename="Diritto_penale" wx:page_id="44886" id="wx9">diritto penale</a> italiano è una forma di omicidio aggravato.</p>

<p id="wx10">L'uxoricidio è spesso commesso in seguito all'espressione della volontà della moglie di lasciare il marito o per motivi di gelosia o di "onore" causata dall'infedeltà vera o presunta. In molte <a href="/wit/Societ%C3%A0" title="Società" wx:linktype="known" wx:pagename="Società" wx:page_id="407126" id="wx11">società</a> patriarcali l'uxoricidio è considerato meno grave di altre forme di <a href="/wit/Omicidio" title="Omicidio" wx:linktype="known" wx:pagename="Omicidio" wx:page_id="103825" id="wx12">omicidio</a>, specialmente in casi di <a href="/wit/Adulterio" title="Adulterio" wx:linktype="known" wx:pagename="Adulterio" wx:page_id="320122" id="wx13">adulterio</a>, basti pensare che in Italia, sino a pochi decenni fa, la commissione di un delitto perpetrato al fine di salvaguardare l'onore (il <a href="/wit/Delitto_d%27onore" title="Delitto d'onore" wx:linktype="known" wx:pagename="Delitto_d'onore" wx:page_id="254056" id="wx14">delitto d'onore</a>), ad esempio l'uccisione della coniuge adultera o dell'amante di questa o di entrambi, era sanzionata con pene attenuate rispetto all'analogo delitto di diverso movente.</p>

<p id="wx15">L'onore, in questo senso inteso, è in alcune <a href="/wit/Legislazione" title="Legislazione" wx:linktype="known" wx:pagename="Legislazione" wx:page_id="962585" id="wx16">legislazioni</a> riconosciuto come un <a href="/wit/Valore" title="Valore" wx:linktype="known" wx:pagename="Valore" wx:page_id="122071" id="wx17">valore</a> socialmente rilevante di cui si possa e si debba tener conto anche a fini giuridici, e specialmente se ne parla quindi in ambito <a href="/wit/Diritto_penale" title="Diritto penale" wx:linktype="known" wx:pagename="Diritto_penale" wx:page_id="44886" id="wx18">penale</a>.</p>

<p id="wx19">La ragione si insinua nella considerazione della motivazione delle azioni umane, che in date <a href="/wit/Cultura" title="Cultura" wx:linktype="known" wx:pagename="Cultura" wx:page_id="26507" id="wx20">culture</a> possono tener profondamente ed anche tragicamente conto di esiti estremi della <a href="/wit/Pressione" title="Pressione" wx:linktype="known" wx:pagename="Pressione" wx:page_id="9582" id="wx21">pressione</a> esercitata dalla <a href="/wit/Reputazione" class="new" title="Reputazione" wx:linktype="unknown" wx:pagename="Reputazione" id="wx22">reputazione</a> sociale; questa muove le decisioni dell'individuo talvolta ben oltre le norme codificate ordinamentali, ma pur sempre occorrerà valutare - almeno in diritto latino - della qualità dell'<i id="wx23"><a href="/wit/Animus_nocendi" class="new" title="Animus nocendi" wx:linktype="unknown" wx:pagename="Animus_nocendi" id="wx24">animus nocendi</a></i>.</p>

<p id="wx25">In <a href="/wit/India" title="India" wx:linktype="known" wx:pagename="India" wx:page_id="806862" id="wx26">India</a> una causa frequente di uxoricidio è una dote che non soddisfa il marito o la sua famiglia. Questi casi sono spesso edulcorati dai <a href="/wit/Media" title="Media" wx:linktype="known" wx:pagename="Media" wx:page_id="256664" id="wx27">media</a> che li definiscono "incidenti domestici" o "delitti d'onore".</p>

<a id="Episodi_celebri" name="Episodi_celebri"/>
<wx:section level="2" title="Episodi celebri" id="wxsec2"><h2 id="wx28">Episodi celebri</h2>

<ul id="wx29">
<li id="wx30">
<p id="wx31">Ganciotto Malatesta che uccide la moglie Francesca da Polenta e il fratello Paolo nella celebre vicenda di <a href="/wit/Paolo_e_Francesca" title="Paolo e Francesca" wx:linktype="known" wx:pagename="Paolo_e_Francesca" wx:page_id="65336" id="wx32">Paolo e Francesca</a> narrata da <a href="/wit/Dante_Alighieri" title="Dante Alighieri" wx:linktype="known" wx:pagename="Dante_Alighieri" wx:page_id="1476868" id="wx33">Dante Alighieri</a> nel V canto dell'<i id="wx34"><a href="/wit/Inferno_%28Dante%29" title="Inferno (Dante)" wx:linktype="known" wx:pagename="Inferno_(Dante)" wx:page_id="120675" id="wx35">Inferno</a></i>.</p>
</li>

<li id="wx36"><a href="/wit/Pietro_de%27_Medici" title="Pietro de' Medici" wx:linktype="known" wx:pagename="Pietro_de'_Medici" wx:page_id="615209" id="wx37">Pietro de' Medici</a> <a href="/wit/Strangolamento" class="new" title="Strangolamento" wx:linktype="unknown" wx:pagename="Strangolamento" id="wx38">strangolò</a>
<p id="wx39">sua moglie Dianora di Toledo, sospettata di tradimento, nella <a href="/wit/Villa_di_Cafaggiolo" title="Villa di Cafaggiolo" wx:linktype="known" wx:pagename="Villa_di_Cafaggiolo" wx:page_id="580142" id="wx40">villa di Cafaggiolo</a>, vicino <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx41">Firenze</a> (<a href="/wit/1576" title="1576" wx:linktype="known" wx:pagename="1576" wx:page_id="9130" id="wx42">1576</a>).</p>
</li>

<li id="wx43">
<p id="wx44">Nella <a href="/wit/Tragedia" title="Tragedia" wx:linktype="known" wx:pagename="Tragedia" wx:page_id="93732" id="wx45">tragedia</a> di <a href="/wit/William_Shakespeare" title="William Shakespeare" wx:linktype="known" wx:pagename="William_Shakespeare" wx:page_id="15408" id="wx46">William Shakespeare</a> <i id="wx47"><a href="/wit/Otello" title="Otello" wx:linktype="known" wx:pagename="Otello" wx:page_id="219954" id="wx48">Otello</a></i> (<a href="/wit/1603" title="1603" wx:linktype="known" wx:pagename="1603" wx:page_id="9104" id="wx49">1603</a>), il protagonista Otello uccide <a href="/wit/Desdemona" title="Desdemona" wx:linktype="known" wx:pagename="Desdemona" wx:page_id="343403" id="wx50">Desdemona</a>.</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx51">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx52">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di diritto" id="wx53"><a href="/wit/Immagine:Stub_diritto.png" title="diritto" wx:linktype="image" wx:pagename="Immagine:Stub_diritto.png" wx:page_id="601007" id="wx54"><img src="/wit/Immagine:Stub_diritto.png" alt="diritto" width="25" height="25" id="wx55"/></a> <b id="wx56"><a href="/wit/Portale:diritto" class="new" title="Portale:diritto" wx:linktype="unknown" wx:pagename="Portale:diritto" id="wx57">Portale Diritto</a></b>
<p id="wx58">:  accedi alle voci di Wikipedia che parlano di diritto</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Uxoricidio" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx59">Categoria</a>: <span dir="ltr" id="wx60"><a href="/wit/Categoria:Reati" title="Categoria:Reati" wx:linktype="known" wx:pagename="Categoria:Reati" wx:page_id="349433" id="wx61">Reati</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Uxoricide" class="external" wx:linktype="interwiki" wx:pagename="en:Uxoricide" id="wx62">English</a> | <a href="http://es.wikipedia.org/wiki/Uxoricidio" class="external" wx:linktype="interwiki" wx:pagename="es:Uxoricidio" id="wx63">Español</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx64">diritto</p>
</wx:argument></wx:templatearguments>
</html>
